Wymagania systemowe

Z Hill Climb Racing 2 Wiki
Skocz do: nawigacja, szukaj

Poniżej podano minimalne i zalecane „wymagania systemowe” dla Hill Climb Racing 2. Chociaż wymagania te nie stanowią gwarantowanej konfiguracji roboczej, spełnienie minimalnych wymagań powinno zapewnić przynajmniej środowisko umożliwiające uruchomienie.

Rekomendowane wymagania[edytuj | edytuj kod]

iOS OS
iOS 9.0 i nowsza
Architektura  iPhone, iPad and iPod touch
Android OS
Android v4.2 i nowsza
Architektura  Wszystkie urządzenia z Androidem

Mimalne wymagania[edytuj | edytuj kod]

iOS
OS iOS 9.0 i nowsza
Architektura  iPhone, iPad and iPod touch
Android
OS Android v4.2 i nowsza
Architektura  Wszystkie urządzenia z Androidem

Zobacz także[edytuj | edytuj kod]